.code
{
    background: #fbedbb;
    border: #c0c0c0 1px solid;
    padding: 5px;
    margin: 0 40px 0 20px;
    font-family: Verdana,Helvetica, "微软雅黑" , Arial, "宋体" , sans-serif;
    
    width:95%;
    word-break:break-all;
    word-wrap:break-word

}
.post .postbody {
word-wrap:break-word
}
.post .postbody h2{
	margin:8px;padding:8px;
	font-family:'宋体' Helvetica ;				
	font-size:24px;
	border-bottom:2px solid #000;background:#ccc	
}
<meta name="360_union_verify" content="43f5930c36b00f1e1a6972f6ab7eb00a">

/*
右边为最终生成文件的预览。

此样式，主要用于设置整体背景，内容的内、外边框等，
侧重于文档整体框架的样式。
可任意修改样式，或恢复预设值，保存后生效
*/
body{/*文档整体的属性*/
       width: 100%;
       margin:0;
       padding:0;
       background: #519ab2;
}

#export_content{/*文档内容的整体属性*/
       margin: 40px 20%;
       padding:20px;
       border: 1px solid rgb(149, 155, 111);
       background:#ffffff;
}